Descripción: La instalación remota de Samba es propensa a un ataque de desbordamiento de búfer. Un atacante puede explotar este problema para ejecutar código arbitrario con los privilegios de la aplicación. Los intentos fallidos de explotación resultarán en una condición de denegación de servicio.

CVE: CVE-2012-0870
Factor de Riesgo: Critica
Valor CVSS Base:
10.0

Solución: Aplicar parches del proveedor

Referencias

https://www.tenable.com/plugins/nessus/58327

 

 

 

 

No Comment

You can post first response comment.

Leave A Comment

Please enter your name. Please enter an valid email address. Please enter message.

You may also like